#mainwrap {
	margin:				0;
	padding:			0;

	width:				100%;

	overflow:			hidden;
}

.inner {
	position:			relative;
	box-sizing: 		border-box;

	margin:				0 auto;
	padding:			0 10px;
	
	max-width: 			1240px;
}

.inner:after {
	content:			'';
	display: 			block;
	clear: 				both;
}

/* ---------- HEADER ---------------------------------------------------------------------------------------------------- */

#headerwrap {
	position: 			relative;
	
	margin:				0;
	padding:			180px 0 0 0;
}

#headerwrap .logo {
	position: 			absolute;
	top:				35px;
	left:				35px;
	z-index: 			10;
	
	width:				300px;
	height:				160px;
	overflow:			hidden;
	max-width:			90%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;
	 
	transition: 		all 1s;

	background-image:	url('../images/logo_jacaranda-advisory-group.svg');
	background-repeat:	no-repeat;
	background-position:left top;
	background-size:	contain;
}

#globalswrap {
	position:			absolute;
	top:				0;
	right:				0;
	
	width:				50%;
	height:				180px;
	max-width: 			600px;
	box-sizing:			border-box;
	
	margin:				0;
	padding:			20px 10px 0 10px;
	
	text-align: 		right;
}

#globalswrap p {
	display:			block;
	
	height:				40px;
	
	line-height: 		40px;
	
	margin:				0 0 10px 0;
}


#globalswrap a,
#globalswrap a:link,
#globalswrap a:visited {
	position: 			relative;
	display: 			inline-block;
	
	height:				40px;
	line-height: 		40px;
	
	margin:				0;
	padding:			0 50px 0 0;
	
	color:				rgba(51,51,51,0);
	text-decoration: 	none;
	font-size:			75%;
	
	transition: 		color 0.5s;
}

#globalswrap a:active,
#globalswrap a:focus,
#globalswrap a:hover {
	color:				rgba(51,51,51,0.66);
}

#globalswrap a:after {
	position: 			absolute;
	top:				0;
	right:				0;

	display:			block;
	width:				40px;
	height:				40px;

    content:			"\f0a9";

	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			20px;
	line-height: 		43px;		
	vertical-align: 	middle;
	text-indent: 		0;
	text-align: 		center;
	color:				rgb(255,255,255);
	
	border-radius: 		100%;	
	
	background-color: 	rgb(162,162,162);	
}

#globalswrap a.facebook:after {
    content:			"\f09a";	
	
	background-color: 	rgb(0,113,188);		
}

#globalswrap a.phone {
	color:				rgb(51,51,51) !important;
	font-weight: 		700;
	font-size: 			125%;
}

#globalswrap a.phone:after {
    content:			"\f095";	
}

#globalswrap form {
	margin:				0 0 10px 0;
	padding:			0;
	
	line-height:		40px;
}

#globalswrap form label {
	display:			none;
}

#globalswrap form input {
	outline:			none !important;
	
	box-sizing: 		border-box;	
}

#globalswrap form input[type=text] {
	display:			inline-block;
	width:				325px;
	height:				40px;

	margin:				0 5px 0 0;
	padding:			0 10px;
	
	line-height: 		40px;
	
	border-radius: 		20px;	
	border:				1px solid rgba(51,51,51,0);
	
	background-color: 	rgba(51,51,51,0.05);
}


#globalswrap form input[type=submit] {
	display:			inline-block;
	width:				40px;
	height:				40px;
	overflow: 			hidden;

	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			20px;
	line-height: 		36px;		
	vertical-align: 	middle;
	text-indent: 		0;
	text-align: 		center;
	color:				rgb(255,255,255);

	cursor:				pointer;
	
	border-radius: 		20px;	
	border:				1px solid rgba(224,162,48,0);
	
	background-color: 	rgb(224,162,48);	
}

/* ---------- NAVIGATION ---------------------------------------------------------------------------------------------------- */

#navtrigger {
	display:			none;	
}

#navwrap {
	position:			relative;
	
	box-sizing:			border-box;
	width:				100%;
	height:				50px;	
	
	margin:				0;
	padding:			0;
	
	text-align: 		right;
}	

#navwrap > div {
}

#navwrap > div.rollblind {
	position:			absolute;
	top:				50px;
	left:				0;
	z-index: 			90;
	
	margin:				0 -105px;
	padding:			0 105px;
	
	width:				100%;
	height:				0;
	
	overflow: 			hidden;
	
	transition: 		height 0.5s;
	transition-timing-function: ease-out;
	
	background-color:	rgb(224,162,48);
}

@media screen and (min-width: 1441px) {
	#navwrap > div.rollblind {
		margin:				0 -350px 40px -350px;
		padding:			0 350px 0 350px;
	}
}

@media screen and (min-width: 1921px) {
	#navwrap > div.rollblind {
		margin:				0 -680px 40px -680px;
		padding:			0 680px 0 680px;
	}
}

#navwrap .rollblind.down {
	height:				300px;
	
	transition-delay: 	0;
	
	border-bottom:		4px solid rgb(224,162,48);
}

#navwrap > div.rollblind:before {
	display:			block;
	content:			'';
	
	position:			absolute;
	z-index:			999;
	
	top:				0;
	left:				0;

	width:				100%;
	height:				5px;
	
	background:			linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.33));
}

#navwrap > div.rollblind:after {
	display:			block;
	content:			'';

	margin:				0 0 0 25%;
	padding:			0;

	width:				9999px;
	height:				300px;
	
	background-color:	rgb(230,230,230);
	
	transform:			skewX(14deg);
	transform-origin:	100%;
}

#navwrap ul,
#navwrap li {
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#navwrap .menu > li {
	border-right:		4px solid rgb(224,162,48);
}

#navwrap .sub-menu {
	display:			none;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				50px;

	margin:				0 10px;
	padding:			0 5px;

	line-height:		50px;
	font-weight:		400;
	text-decoration:	none;
	color:				rgb(51,51,51);
	
	transition: 		all 0.25s;
}



#navwrap a:active
#navwrap a:focus,
#navwrap a:hover,
#navwrap .current-menu-item > a,
#navwrap .current-menu-ancestor > a {
	color:				rgb(224,162,48);
}

#navwrap ul .sub-menu-wrap {
	position:			absolute;
	z-index:			99;
	overflow: 			hidden;

	top:				-999em;
	left:				0;

	margin:				0;
	padding:			0;

	width:				100%;
	height:				0;
	
	text-align:			left;
	
	background-color:	rgba(255,255,255,0);
	
	opacity: 			0;
	
	transition: 		height 0.5s, opacity 0.75s;
}

#navwrap ul .sub-menu-wrap h2 {
	margin:				20px 0 0 0;
}

#navwrap ul li:hover .sub-menu-wrap {
	padding:			15px 0 0 33%;
	
	top:				50px;
	height:				285px;	
	
	opacity: 			1;	
	
	transition-delay: 	0.25s;
}

#navwrap ul li:hover .sub-menu-wrap:after {
	display:			block;
	content:			'';
	clear:				both;
}

#navwrap ul .sub-menu-wrap ul {
	display: 			block;
	position:			relative;
	
	float:				left;
	
	width:				250px;
	
	margin:				0 30px 0 0;
}

#navwrap ul .sub-menu-wrap ul li {
	display:			block;
}
 
#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	display:			block;

	margin:				8px 0;
	padding:			7px 0;
	
	width:				100%;	
	height:				auto;
	
	line-height:		22px;
	font-weight: 		400;
}


/*

#navwrap {
	width:				100%;
	height:				50px;
	
	margin:				0;
	padding:			0;
	
	text-align:			right;
}	

#navwrap ul,
#navwrap li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#navwrap li {
	border-right:		4px solid rgb(224,162,48);
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			inline-block;

	height:				50px;

	margin:				0 10px;
	padding:			0 5px;

	line-height:		50px;
	text-decoration:	none;
	color:				rgb(51,51,51);
	
	transition: 		all 0.5s;
}

#navwrap a.active {

}

#navwrap .internal a.active {
	color:				rgb(77,77,77);
	
	border:				none;
}


#navwrap li:last-child a {
	margin-right:		25px;
}

#navwrap ul ul  {
	display:			none;
}

*/

/* ---------- BANNER ---------------------------------------------------------------------------------------------------- */
#bannerwrap {
	position: 			relative;
	
	margin:				0;
	padding:			0;
	
	height:				300px;
	
	background-color:	rgba(51,51,51,0.05);
}

#bannerwrap.empty {
	height:				5px;
}

.home #bannerwrap {
	display:			none;
}

.contactbody #bannerwrap {
	height:				600px;
}

.contactbody #bannerwrap iframe {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
	
	margin:				0;
	padding:			0;
}

#bannerwrap .banner {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
	
	margin:				0;
	padding:			0;
	
	overflow: 			hidden;
}

#bannerwrap .banner img {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				100%;
	height:				auto;
	max-width:			none !important;
	
	border:				none;
}

/* ---------- CONTENT ---------------------------------------------------------------------------------------------------- */

#contentwrap {
	margin:				0;
	padding:			0;
}

#contentwrap:after {
	display:			block;
	content:			' ';
	clear:				both;
}


#crumbwrap {
	padding:			20px 10px 60px 10px;
		
	color:				rgba(51,51,51,0.5);
}

#crumbwrap a,
#crumbwrap a:link,
#crumbwrap a:visited,
#crumbwrap span.breadcrumb_last {
	display:			inline-block;
	line-height: 		100%;
	
	margin:				0 10px;
	
	text-decoration:	none;
	color:				rgba(51,51,51,0.5);
	
	transition:			border 0.2s ease-in;
	
	border-bottom:		1px solid rgba(224,162,48,0);	
}

#crumbwrap a:active,
#crumbwrap a:focus,
#crumbwrap a:hover {
	text-decoration:	none;
	color:				rgb(224,162,48);
	
	border-bottom:		3px solid rgba(224,162,48,1);	
}


#crumbwrap > span > span:first-child > a {
	margin:				0 10px 0 0;
}

.welcome,
.introduction {
	margin:				0;
	padding:			0;

	width:				100%;
	min-height: 		300px;
}

.welcome {
	min-height: 		600px;
}

.welcome:before {
	content:			'';
	display: 			block;
	
	position:			absolute;
	top:				0;
	left:				0;
	z-index: 			50;
	
	width:				50%;
	height: 			100%;
	
	background:			linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
}

.welcome .hero {
	position:			absolute;
	top:				0;
	left:				0;
	z-index: 			5;
	
	width:				100%;
	height:				100%;
}

.welcome .hero:after {
	display:			none;
}

.welcome .widget {
	position:			absolute;
	bottom:				0;
	right:				0;
	z-index: 			60;
	
	box-sizing:			border-box;
	width:				50%;
	height:				50px;
	
	margin:				0;
	padding:			0 50px;
	
	font-size:			125%;
	text-align:			right;
	line-height: 		50px;
	
	background-color: rgb(224,162,48);
}

.welcome .widget p {
	margin:				0;
	padding:			0;
	
	font-weight: 		700;
	font-size:			125%;
	text-align:			right;
	line-height: 		50px;
}

.welcome article {
	position:			absolute;
	bottom:				0;
	left:				0;
	z-index: 			60;
	
	width:				100%;	
}

.welcome article header {
	display:			none;
}

.welcome article .content {
	margin:				0 0 40px 20px;
	padding:			0;

	max-width:			380px;
	
	color:				rgb(255,255,255);
}

/* LARGE SCREEN */
@media screen and (min-width: 1440px) {
	.welcome article .content {
		margin:				0 0 40px 100px;
	}
}

.welcome article .content:after {
	content:			'\f063';
	display: 			block;
	
	position:			relative;
	margin:				100px 0 30px 0;
	padding:			0;

	width:				50px;
	height: 			50px;
	
	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			50px;
	line-height: 		47px;
	color:				rgb(224,162,48);
	
	animation:			1.5s linear 0s normal none infinite slideInDown;
	-webkit-animation:	1.5s linear 0s normal none infinite slideInDown;
}

.introduction {
	display:			flex;
	flex-wrap: 			wrap;
}

.introduction > div,
.introduction > article {
	order:				1;
	
	flex: 				1 0 50%;
	
	overflow: 			hidden;
	
	max-width: 			none;
}

.introduction:nth-child(odd) > div {
	order:				2;
}

.introduction > article {
	display: 			flex;
	flex-direction: 	column;
	align-items:		center;
	justify-content:	center;
}

.introduction > article .content {
	margin:				0 auto 0 50px;
	padding:			20px 20px 20px 0;
	
	max-width:			570px;
}

.introduction:nth-child(odd) > article .content {
	margin:				0 50px 0 auto;
	padding:			0 0 0 20px;
}

.introduction > article .content ul,
.introduction > article .content li {
	position: 			relative;
	
	list-style: 		none;

	
	margin:				0 0 10px 0;
	padding:			0;
}
.introduction > article .content ul {
	column-count: 		2;
	column-gap: 		10px;
}

#primary {
	margin-bottom:		40px;
}

.home #primary {
	display:			none;
}

#primary .banner {
	display:			none;
}

#primary article {
	margin:				0 400px 0 0 ;
}

.search #primary article {
margin:				0 400px 40px 0 ;
}

#primary article:after {
	content:			'';
	display: 			block;
	clear: 				both;
}

#primary article .wpcf7,
#primary article blockquote {
	margin:				0 -400px 40px -9999px;
	padding:			40px 0 40px 10399px;	
	
	border-top:			2px solid rgb(224,162,48);
	border-bottom:		2px solid rgb(224,162,48);
	
}

#primary article .wpcf7 {
	background-color: 	rgba(51,51,51,0.05);
}

#primary article blockquote h1,
#primary article blockquote h2,
#primary article blockquote h3,
#primary article blockquote h4,
#primary article blockquote h5,
#primary article blockquote p {
	font-size:			120%;
	font-weight: 		700;
}

#primary article blockquote p:last-child {
	margin:				0;
}

#primary article hr {
	margin:				0 -400px 40px -9999px;
}

#primary article ul {
	margin:				0 -400px 40px -9999px;
	padding:			40px 20px 40px 9999px;	

	column-count: 		2;
	
	background-color:	rgba(51,51,51,0.05);
}

#primary article li {
	margin:				0 0 20px 40px;
	padding:			0 0 0 0px;	
	
	break-inside:		avoid;
}

#primary article .alignleft {
	display:			block;
	
	float:				none;
	
	margin:				40px 0;
	
	max-width:			620px;
	height:				auto;
}

#primary article .alignright {
	display:			block;
	
	float:				none;
	
	margin:				40px 0 40px 50%;
	
	max-width:			100%;
	height:				auto;
}


/* ---------- PANELS ---------------------------------------------------------------------------------------------------- */

.panels {
	margin:				0;
	padding:			40px 0;
	
	text-align:			center;
	
	background-color:	rgba(51,51,51,0.05);
}

.panels h3 a,
.panels h3 a:link,
.panels h3 a:visited { 
	color:				rgb(51,51,51);
	
	transition: 		color 0.5s;
	
	border:				none;
	line-height: 		inherit;	
}

.panels h3 a:active,
.panels h3 a:focus,
.panels h3 a:hover { 
	color:				rgb(224,162,48);
	
	border:				none;
	line-height: 		inherit;
}

.panels .post.grid-item,
.panels .case-study.grid-item {
	margin-bottom:		20px;
	
	text-align:			left;
	
	transition: 		opacity 0.5s;
}

.panels .carousel .slick-list {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
}

.panels .carousel .slick-arrow {
	left:				5%;
}

.panels .carousel .slick-next {
	left:				auto;
	right:				5%;
}

.panels .carousel .slide {
	position:			relative;

	width:				100%;
	height:				100%;
	overflow: 			hidden;

	margin:				0;
	padding:			0;
}

.panels .carousel img {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				auto;
	height:				100%;
	max-width:			none !important;
	
	border:				none;
}

.panels .carousel,
.panels .hero {
	position: 			relative;
	top:				auto;
	right:				auto;
	
	display:			block;

	margin:				0 0 10px 0;
	padding:			0;
	
	line-height: 		0;
	font-size: 			0;
	color:				rgb(255,255,255);
	
	width:				100%;
	
	overflow:			hidden;
	
	transition: 		background 0.5s;
	
	background-color:	rgba(51,51,51,0.33);
}

.panels .hero:hover {
/*	background-color:	rgb(224,162,48); */
}

.panels .hero .slide,
.panels .slide a {
	display:			block;
	position:			absolute;
	top:				0;
	left:				0;
	z-index: 			90;
	
	width:				100%;
	height:				100%;
}

.panels .slide a:before {
	display: 			block;
	content:			'';
	
	position:			absolute;
	top:				50%;
	left:				50%;
	z-index: 			13;
	
	width:				70px;
	height:				70px;
	overflow: 			hidden;
	
	
	margin:				-35px 0 0 -35px;
	padding:			0;

	text-align: 		left;
	text-indent: 		-999px;
	
	background:			transparent;
	border:				none;
	outline: 			none;
	
	cursor: 			pointer;
	
	border:				3px solid rgb(255,255,255);
	border-radius: 		100%;
	
	background-image:	url('../images/icon-play.svg');
	background-repeat:	no-repeat;
	background-position:center;
	background-size:	contain;
}

.panels .carousel:before,
.panels .hero:before {
	content:			'';
	display:			block;
	
	float:				left;
	
	width:				1px;
	height:				0px;
	
	margin:				0;
	padding:			66.666% 0 0 0;
}

.panels .carousel:after,
.panels .hero:after {
	content:			'';
	display:			block;

	width:				0;
	height:				0;
	clear:				both;
}

.panels .hero {
	font-size:			16px;
}

.panels .hero h3 {
	position: 			absolute;
	top:				0;
	left:				0;
	z-index: 			99;

	display:			flex;
	flex-direction:		column;	
    justify-content:	center;
	
	margin:				0;
	padding:			0 30px;
	
	box-sizing: 		border-box;
	width:				100%;
	height:				100%;
	
	font-size: 			125%;
	font-weight: 		400;
	line-height: 		125%;
	color:				rgb(51,51,51);
}

.panels .hero img {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				auto;
	height:				100%;
	max-width:			none !important;
	
	border:				none;
}

.panels .title {
	position:			relative;
	
	margin:				0 0 15px 0;
	
	cursor: 			pointer;	
}

.panels .title h3 {
	margin:				0 0 10px 0;
	font-weight: 		400;
	font-size:			125%;
	line-height: 		125%;
}

.panels .title p {
	font-size: 			85%;	
}

.panels .title p span {
	margin:				0 10px 0 0;
}

.panels .title p span:before {
	display: 			inline-block;
	content:			'\2022';

	margin:				0 10px 0 0;
	
	font-weight: 		500;
}

.panels .pagination {
	text-align: 		center;
}


.panels .button-loadmore {
	display:			inline-block;
	margin:				0;
	padding:			0;
	
	height:				50px;
	
	line-height: 		47px;
	
	text-align: 		center;
	font-weight: 		400;
	font-size:			125%;

	cursor:				pointer;
}



/* ---------- NEWS ---------------------------------------------------------------------------------------------------- */

#news {
	text-align:			right;
}

#news h2 {
	margin:				0 0 40px 0;
	
	text-align: 		center;
	
}

.blog #news,
.category #news {
	margin:				0 0 40px 0;
}

#news .moreitems {
	margin:				0 20px 0 auto;
	
	text-align: 		right;
}


/* ---------- CONTACT ---------------------------------------------------------------------------------------------------- */

.contact {
	
}

.contact article iframe {
	display: 			none;
}


/* ---------- SECONDARY ---------------------------------------------------------------------------------------------------- */

#secondary {
	margin:				0;
	padding:			40px 0;

	text-align: 		right;
	
	background-color:	rgba(51,51,51,0.05);
}

.home #secondary {
	background-color:	rgba(255,255,255,1);
}

#secondary h2 {
	margin:				0 0 40px 0;
	
	text-align: 		center;
}

#secondary .moreitems {
	margin:				0 20px 0 auto;
	
	text-align: 		right;
}

/* ---------- TERTIARY ---------------------------------------------------------------------------------------------------- */

#tertiary {
	margin:				0;
	padding:			0;
	
	background-color:	rgb(224,162,48);	
}

#tertiary .inner {
	display:			flex;
	flex-wrap: 			wrap;
}

#tertiary .inner > div {
	box-sizing: 		border-box;
	
	margin:				0 3%;
	padding:			0;
	
	order:				1;
	
	flex: 				1 0 47%;
}

#tertiary .inner > div:nth-child(odd) {
	flex: 				1 0 37%;	
	
	margin:				0 3% 0 0;
	padding:			60px 40px 20px 40px;
	
	background-color:	rgb(255,255,255);
}

.home #tertiary .inner > div:nth-child(odd) {
	flex: 				1 0 57%;	
	padding:			60px 0 0 0;
	
	color:				rgb(255,255,255);
	
	background-color:	transparent;
}

#tertiary .inner > div:nth-child(even) {
	flex: 				1 0 57%;		
	
	margin:				0 0 0 3%;
}

.home #tertiary .inner > div:nth-child(even) {
	flex: 				1 0 37%;		
	
	padding:			60px 40px 20px 40px;
	
	background-color:	rgb(255,255,255);
}

#tertiary .inner > div:nth-child(even) > h2 {
	display:			none;
}

#tertiary a,
#tertiary a:link,
#tertiary a:visited  {
	display:			inline-block;
	box-sizing: 		border-box;
	line-height: 		100%;
	
	text-decoration:	none;
	color:				rgb(224,162,48);
	
	transition:			border 0.2s ease-in;
	
	border-bottom:		1px solid rgba(224,162,48,0);	
}

#tertiary a:active,
#tertiary a:focus,
#tertiary a:hover {
	text-decoration:	none;
	color:				rgb(224,162,48);
	
	border-bottom:		3px solid rgba(224,162,48,1);	
}

#tertiary .menu,
#tertiary .menu li {
	list-style:			none;
	display:			block;
	
	margin:				0;
	padding:			0;
}

#tertiary .menu {
	margin:				60px 0 40px 0;
	
	columns:			2;
	-webkit-columns:	2;
	-moz-columns:		2;
}

#tertiary .menu li {
	margin:				0 0 20px 0;
}

#tertiary .menu a,
#tertiary .menu a:link,
#tertiary .menu a:visited {
	color:				rgb(255,255,255);
	
	border-bottom:		1px solid rgba(255,255,255,0);	
}

#tertiary .menu a.active,
#tertiary .menu a.focus,
#tertiary .menu a:hover {
	border-bottom:		3px solid rgba(255,255,255,1);	
}



/* ---------- FOOTER ---------------------------------------------------------------------------------------------------- */

#copyright .uxicon {
	position:			absolute;
	top:				20px;
	left:				20px;
}

#copyright h1,
#copyright h2,
#copyright h3,
#copyright h4,
#copyright h5,
#copyright p {
	margin:				0;
	
	line-height: 		100%;
}



/* ---------- WORDPRESS IMAGES ---------------------------------------------------------------------------------------------------- */

.alignleft {
	float:				left;

	margin:				0px 40px 20px 0px;
	padding:			0px;	
}

.alignright {
	float:				right;

	margin:				0px 0px 20px 40px;
	padding:			0px;	
}



/* ---------- ACCORDION ---------------------------------------------------------------------------------------------------- */

.accordion {
	margin:				0 0 120px 0;
}

.accordion .control {
	display:			block;
	
	height:				40px;
	overflow: 			hidden;
	
	margin:				0 0 20px 0;
	
	cursor: 			pointer;
	
	transition: 		all 0.5s;
}

.accordion .control:before {
	content:			'\f0ab';
}

.accordion.active .control {
	margin:				0;
	
	transition-delay:	1s;
	
	height:				0;
}



/* ---------- HERO IMAGES ---------------------------------------------------------------------------------------------------- */

.hero {
	position:			relative;	

	margin:				0;
	padding:			0;
	
	line-height: 		0;
	font-size: 			0;
	
	overflow:			hidden;
}

.hero img {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				100% !important;
	height:				auto !important;
	max-width:			none !important;
	
	border:				none;
	
/*	transition: 		all 0.5s; */
}

/* ---------- SLICK ---------------------------------------------------------------------------------------------------- */

.slick-arrow {
	position:			absolute;
	top:				50%;
	left:				1%;
	z-index: 			99;
	
	width:				32px;
	height:				32px;
	overflow: 			hidden;
	
	
	margin:				-16px 0 0 0;
	padding:			0;

	text-align: 		left;
	text-indent: 		-999px;
	
	background:			transparent;
	border:				none;
	outline: 			none;
	
	cursor: 			pointer;
}

.slick-arrow.slick-disabled {
	opacity:			0;
	cursor: 			default;
}

.slick-arrow:before {
	content:			'\f053';
	display:			block;
	
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
	
	margin:				0;
	padding:			0;
	
	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			32px;
	line-height: 		32px;	
	vertical-align: 	middle;
	text-align: 		center;
	text-indent: 		0;
	color:				rgb(255,255,255);
}

.slick-next {
	left:				auto;
	right:				1%;
}

.slick-next:before {
	content:			'\f054';
}

.slick-slider div {
	height:				100%;
}

.slick-slide {
	position: 			relative;
	
	margin:				0 15px 0 0;
	padding:			0;

	filter:				grayscale(100%);
	
	transition: 		all 0.5s;
}

.slick-slide.slick-current {
	filter:				grayscale(0);
}



/* ---------- GALLERY ---------------------------------------------------------------------------------------------------- */

.gallery {
	position:			relative;

	margin:				0 0 20px 0 !important;
}


article .gallery {
	float:				right;

	width:				65%;

	margin:				0 0 0 5% !important;
}


.gallery:after {
	content:			' ';
	display:			block;
	clear:				both;	
}

dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			left;		
}

.gallery .gallery-item {
	position:			relative;
	
	margin-top:			0 !important;
	margin-bottom:		5%;
	padding:			0;
	
	line-height:		0;
}

.gallery .gallery-item img {
	width:				90%;
	margin:				0 5%;
	height:				auto;
	
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0 5%;
	padding:			5% 5% 10% 5%;
	left:				0;
	top:				0;
	
	width:				80%;
	color:				rgb(255,255,255);
	line-height:		120%;
	font-size:			14px;
	text-align:			right;
	font-weight:		bold;
	text-transform:		uppercase;
	
	pointer-events:		none;
	
	opacity:			0;
	transition:			all 1s;
	
	background-color:	rgb(0,0,0);
}

.gallery .gallery-item:hover .gallery-caption {
	opacity:			1;
}

/* ---------- GRID LAYOUT ---------------------------------------------------------------------------------------------------- */

.grid {
	display:			flex;
	flex-wrap:			wrap;
	
    justify-content:	center;	
}

.grid .grid-item {
	max-width: 			32%;
	width:				32%;
	
	margin:				0 1%;
}

.grid .grid-item:nth-of-type(3n) {
		margin:				0 0 0 1%;
}

.grid .grid-item:nth-of-type(3n+1) {
		margin:				0 1% 0 0;
}



/* ---------- UX ICON ---------------------------------------------------------------------------------------------------- */

.uxicon {
	position:			relative;
	
	display:			inline-block;
	width:				60px;
	height:				60px;
	overflow: 			hidden;
	
	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			60px;
	line-height: 		57px;	
	vertical-align: 	middle;
	text-align: 		left;
	text-indent: 		-999px;
	
	border:				none !important;
}

.uxicon:before {
	position: 			absolute;
	top:				0;
	left:				0;

	display:			block;
	width:				100%;
	height:				100%;

	text-indent: 		0;
	text-align: 		center;
	color:				rgb(224,162,48);
}	

.uxicon.arrow-right:before {
    content:			"\f0a9";
}

.uxicon.arrow-up:before {
    content:			"\f0aa";
}

.uxicon.plus:before {
    content:			"\f055";
}



/* ---------- READ MORE ---------------------------------------------------------------------------------------------------- */

.readmore,
.readmore:link,
.readmore:visited {
	position: 			relative;
	display: 			inline-block;
	
	height:				40px;
	line-height: 		40px;
	
	margin:				0;
	padding:			0 0 0 50px;
	
	color:				rgba(51,51,51,0);
	text-decoration: 	none;
	font-size:			75%;
	
	transition: 		color 0.5s;
	
	border:				none !important;
}

.readmore:active,
.readmore:focus,
.readmore:hover {
	color:				rgba(51,51,51,0.66);
	
	border:				none !important;	
}

.readmore:before {
	position: 			absolute;
	top:				0;
	left:				0;

	display:			block;
	width:				40px;
	height:				40px;

    content:			"\f0a9";

	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			40px;
	line-height: 		40px;	
	vertical-align: 	middle;
	text-indent: 		0;
	text-align: 		center;
	color:				rgb(224,162,48);
}


.moreitems,
.moreitems:link,
.moreitems:visited {
	position: 			relative;
	display: 			inline-block;
	
	height:				60px;
	line-height: 		60px;
	
	margin:				0;
	padding:			0 70px 0 0;
	
	color:				rgb(51,51,51);
	text-decoration: 	none;
	font-size: 			125%;
	
	border:				none !important;
}

.moreitems:active,
.moreitems:focus,
.moreitems:hover {
	color:				rgb(224,162,48);
	
	border:				none !important;	
}

.moreitems:after {
	position: 			absolute;
	top:				0;
	right:				0;

	display:			block;
	width:				60px;
	height:				60px;

    content:			"\f0a9";

	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			60px;
	line-height: 		60px;	
	vertical-align: 	middle;
	text-indent: 		0;
	text-align: 		center;
	color:				rgb(224,162,48);
}



/* ---------- VIDEO ---------------------------------------------------------------------------------------------------- */

.sixteennine {
	position:			relative;

	width:				100%;
	height:				0;

	margin:				0;
	padding:			0 0 56% 0;
	
	background-color:	rgb(0,0,0);
}

.sixteennine iframe {
	position:			absolute;
	left:				0;
	top:				0;
	
	width:				100%;
	height:				100%;
}



/* ---------- FORMS ---------------------------------------------------------------------------------------------------- */

.wpcf7-form {
	display:			block;
	box-sizing:			border-box;
	
	margin:				0;
	padding:			0;

	max-width: 			500px;
	line-height:		100%;
}

.wpcf7-form label {
	display:			none;
}

.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
	margin:				0 0 20px 0;
	padding:			5px 15px;
	
	height:				40px;
	line-height:		30px;

	outline: 			none;
	border:				1px solid rgb(255,255,255);
	
	background-color:	rgb(255,255,255);
	
	zoom:				1;
}

.wpcf7-form .wpcf7-list-item-label {
	line-height:		40px;
	
	margin:				0 0 0 20px;
	
	display:			inline-block;
}

.wpcf7-form .wpcf7-not-valid-tip {
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'],
.wpcf7-form select {
	width:				100%;
}

.wpcf7-form textarea {
	width:				100%;
	height:				99px;
}

.wpcf7-form input[type='submit'] {
	position:			relative;
	
	display:			inline-block;
	width:				60px;
	height:				60px;
	overflow: 			hidden;
	
	margin:				0;
	padding:			0;

	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			40px;
	line-height: 		55px;	
	vertical-align: 	middle;
	color:				rgba(255,255,255,1);
	
	cursor:				pointer;
	
	border:				none;
	border-radius: 		30px;
	
	float:				none;
	
	background-color:	rgba(51,51,51,1);		
}

.wpcf7-form div.wpcf7-response-output {
	margin:				0 0 20px 0;
	padding:			20px 10px;
	text-align:			center;
}

.wpcf7-form div.wpcf7-validation-errors {
	border:				2px solid rgb(255,0,0);
}

div.wpcf7 .wpcf7-form .ajax-loader {
	position: 			relative;
	display:			inline-block;
	
	margin:				0 20px;
	padding:			0;
	
	width:				60px;
	height:				60px;
	
	font-family:		FontAwesome;
    font-style:			normal;
    font-weight:		normal;
    text-decoration:	inherit;	
	font-size:			60px;
	line-height: 		60px;	
	vertical-align: 	middle;
	text-align: 		center;

	background-image:	none;
}

div.wpcf7 .wpcf7-form .ajax-loader:before {
	position: 			absolute;
	top:				0;
	left:				0;
	z-index: 			99;
	
	display: 			block;
	content:			'\f017';
	
	width:				60px;
	height: 			60px;
	
	color:				rgb(255,255,255);
}



/* ---------- ANIMATIONS ---------------------------------------------------------------------------------------------------- */

.slideInDown {
	animation-name:		slideInDown;	
	animation-duration:	0.5s;	
	animation-fill-mode:both;
	
	-webkit-animation-name:		slideInDown;
	-webkit-animation-duration:	0.5s;
	-webkit-animation-fill-mode:both;
}

@-webkit-keyframes slideInDown {
	0% {
		transform:			translateY(-50%);
		visibility:			visible;
		opacity:			0;
		
		-webkit-transform:	translateY(-50%);		
	}
	100% {
		transform:			translateY(0);
		opacity:			1;		
		
		-webkit-transform:	translateY(0);		
	}
}
@keyframes slideInDown {
	0% {
		transform:			translateY(-50%);
		visibility:			visible;
		opacity:			0;		
		
		-webkit-transform:	translateY(-50%);
	}
	100% {
		transform:			translateY(0);
		opacity:			1;		
		
		-webkit-transform:	translateY(0);
	}
}

